<div class="prefs-item">
  <h4 :id="path | cleanId">{{data.label || key}}</h4>
  <div>{{data.description}}</div>
  <prefs-manipulator
    v-for="ws in wsList"
    :data="data"
    :ws-id="ws"
    ></prefs-manipulator>
</div>
